
.stiDesignerToolButtonCell {
	border: 0px;
	padding: 0px;
	margin: 0px;
    vertical-align: bottom;
}

.stiDesignerToolButtonSelectedCell {
	border: 0px;
	padding: 0px;
	margin: 0px;
    vertical-align: bottom;
}

/* Mouse */
.stiDesignerToolButton_Mouse {    
    height: 24px;
    white-space: nowrap;
	background: @MobileDesignerToolbarBackgroundColor;   
    border: 0px;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonOver_Mouse {
	height: 24px;
	white-space: nowrap;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;        
    border: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonSelected_Mouse {
    height: 24px;
    white-space: nowrap;
    background: @MobileDesignerWorkPanelBackgroundColor;
    color: @MobileDesignerFontOverColor;
	border: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFileButton_Mouse {
    height: 24px;
    white-space: nowrap;
    background: @MobileDesignerToolbarBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFileButtonOver_Mouse {
    height: 24px;
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontColor;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerToolButton_Touch {    
    height: 26px;
    white-space: nowrap;
	background: @MobileDesignerToolbarBackgroundColor;  
    border-bottom: 0px;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonOver_Touch {
	height: 26px;
	white-space: nowrap;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;       
    border-bottom: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonSelected_Touch {
    height: 26px;
    white-space: nowrap;
    background: @MobileDesignerWorkPanelBackgroundColor;
    color: @MobileDesignerFontOverColor;
	border-bottom: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFileButton_Touch {
    height: 26px;
    white-space: nowrap;
    background: @MobileDesignerToolbarBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFileButtonOver_Touch {
    height: 26px;
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontColor;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Dinamic ToolButton */

/* Mouse */
.stiDesignerToolButtonDinamic_Mouse {    
    height: 24px;
    white-space: nowrap;
	background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
	border: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonOverDinamic_Mouse {
	height: 24px;
	white-space: nowrap;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;       
    border: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonSelectedDinamic_Mouse {
    height: 24px;
    white-space: nowrap;
    background: @MobileDesignerWorkPanelBackgroundColor;
    color: @MobileDesignerFontOverColor;
	border: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */

.stiDesignerToolButtonDinamic_Touch {    
    height: 26px;
    white-space: nowrap;
	background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
	border: 0px;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonOverDinamic_Touch {
	height: 26px;
	white-space: nowrap;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
	border: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerToolButtonSelectedDinamic_Touch {
    height: 26px;
    white-space: nowrap;
    background: @MobileDesignerWorkPanelBackgroundColor;
    color: @MobileDesignerFontOverColor;
	border: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 0 12px 0 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}